/* size tables */

.size-table-wrapper {
	float: left;
	width: 32%;
	margin: 0 0.6665% 30px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px solid $grey3;

	table {
		width: 100%;
		font-size: 13px;
		
		th,
		td {
			padding: 6px 4px;
			text-align: center;
		}
	
		caption {
			display:none;
		}
	}
}

.wp-table-reloaded-table-name {
	font-size: 15px;
}

